This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 860362 - httpcomponents-core-4.2.2 is available
httpcomponents-core-4.2.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: httpcomponents-core (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 13:18 EDT by Upstream Release Monitoring
Modified: 2012-10-04 21:24 EDT (History)
5 users (show)

See Also:
Fixed In Version: 4.2.2-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-04 21:24:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-25 13:18:09 EDT
Latest upstream release: 4.2.2
Current version in Fedora Rawhide: 4.2.1
URL: http://www.apache.org/dist/httpcomponents/httpcore/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.